Subject: [Fot] Fw: TR4 Sale

From: [email-masked]
Date: Sat, 4 Aug 2012 18:34:46 +0000

Hello team... Just forwarding this along... nfi.
Mordy
Sent via BlackBerry from T-Mobile

-----Original Message-----
From: Alan Pinel <[email-masked]>
Date: Sat, 04 Aug 2012 10:16:26 
To: <[email-masked]>
Subject: Re: TR4 Sale

*OK Here goes!*
*TR4 sale-1962 RACE CAR*
*VERY FAST,NEWLY RESTORED,(driver/owner retiring) ALL SPARES AND 20FT
ENCLOSED TRAILER INCL. MANY NEW PARTS,NEWLY SAND BLASTED AND PAINTED!*
*Ready to race in  all vintage clubs and events--must see*
*ALAN PINEL770- 337-2967 OR alanlpinel.pinel @ gmail.com
*
On Sat, Aug 4, 2012 at 9:27 AM, <[email-masked]> wrote:

> **
> Alan;
> Nice... But, I can't forward a document nor A photo. If you incorporate
> your document in an email without an attachment I will send it. Make sure
> you put contact info.
>
> Mordy.
> Sent via BlackBerry from T-Mobile
> ------------------------------
> *From: * Alan Pinel <[email-masked]>
> *Date: *Sat, 04 Aug 2012 06:42:57 -0700
> *To: *<[email-masked]>
> *Subject: *Re: TR4 Sale
>
> *OK thanks!*
> *
> *
> On Fri, Aug 3, 2012 at 12:14 PM, <[email-masked]> wrote:
>
>> **
>> If you list what you are selling I will forward it to the friends of
>> triumph. Include your contact info. I can only forward text no photo's. A
>> link to photo's can be forwarded if yu have such.
>> Sent via BlackBerry from T-Mobile
>> ------------------------------
>> *From: * Alan Pinel <[email-masked]>
>> *Date: *Fri, 03 Aug 2012 11:56:37 -0700
>> *To: *<[email-masked]>
>> *Subject: *TR4 Sale
>>
>> *I am trying to sell my race car! Whatsite do I go on?*
>> *Thanks*
>> *Alan*
_______________________________________________
[email-masked]

http://www.fot-racing.com

Archive: http://www.team.net/archive
Unsubscribe: http://autox.team.net/mailman/options/fot/[email-masked]